//
// ElCel Technology IO Test Harness
//

include(../common.m4)

OT_TEST_INIT

OT_TEST_DECLARE(File)
OT_TEST_DECLARE(FileInputStream)
OT_TEST_DECLARE(FileOutputStream)
OT_TEST_DECLARE(InputStreamReader)
OT_TEST_DECLARE(OutputStreamWriter)
OT_TEST_DECLARE(Stream)
OT_TEST_DECLARE(BufferedInputStream)
OT_TEST_DECLARE(BufferedReader)

OT_TEST_MAIN

	File_Tests();
	FileInputStream_Tests();
	FileOutputStream_Tests();
	InputStreamReader_Tests();
	OutputStreamWriter_Tests();
	Stream_Tests();
	BufferedInputStream_Tests();
	BufferedReader_Tests();

OT_TEST_EXIT

