//==============================================================================
// This file is part of the OpenTop C++ Library.
// (c) Copyright 2000-2002 ElCel Technology Limited
//
// This file may be distributed and/or modified under the terms of the
// GNU General Public License version 2 as published by the Free Software
// Foundation and appearing in the file LICENSE.GPL included in the
// packaging of this file.
//
// Licensees holding valid OpenTop Commercial licences may use this file
// in accordance with the OpenTop Commercial License Agreement included
// with the software.
//
// This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
// WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
//
// See http://www.elcel.com/products/opentop/pricing.html or email
// sales@elcel.com for information about OpenTop Commercial License Agreements.
//
//==============================================================================
//
// $Revision: 1.1.1.1 $
// $Date: 2002/12/14 00:25:42 $
//
//==============================================================================

#include "Features.h"

OT_SAX_NAMESPACE_BEGIN

const String Features::namespaces = OT_T("http://xml.org/sax/features/namespaces");
const String Features::namespace_prefixes = OT_T("http://xml.org/sax/features/namespace-prefixes");
const String Features::validation = OT_T("http://xml.org/sax/features/validation");
const String Features::external_general_entities = OT_T("http://xml.org/sax/features/external-general-entities");
const String Features::external_parameter_entities = OT_T("http://xml.org/sax/features/external-parameter-entities");
const String Features::interoperability = OT_T("http://elcel.com/sax/features/interoperability");
const String Features::warnings = OT_T("http://elcel.com/sax/features/warnings");
const String Features::report_document_comments = OT_T("http://elcel.com/sax/features/report-document-comments");
const String Features::report_DTD_comments = OT_T("http://elcel.com/sax/features/report-DTD-comments");
const String Features::validate_namespace_declarations = OT_T("http://elcel.com/sax/features/validate-namespace-declarations");
const String Features::report_namespace_declarations = OT_T("http://elcel.com/sax/features/report-namespace-declarations");
const String Features::enable_relative_namespace_uri_test = OT_T("http://elcel.com/sax/features/enable_relative_namespace_uri_test");

OT_SAX_NAMESPACE_END

